.technical-documentation-section {
  padding: 20px 0px;
}

.section-name {
  margin-bottom: 16px;
  color: #EF9004;
  font-size: 20px;
  font-weight: 700;
}

.view-document-button a {
  text-decoration: none;
  color: #FFF;
}

.download-document-button a {
  text-decoration: none;
  color: #000;
}

.technical-documentation-item {
  display: flex;
  flex-direction: column;
  gap: 12px;
  padding: 16px;
  background-color: #F0ECEA;
  border: solid 1px #D9D9D9;
  border-radius: 16px;
}

.document-icon {
  background-color: transparent;
  border: solid 1px #EF9004;
  height: fit-content;
  border-radius: 8px;
  width: fit-content;
  height: fit-content;
  padding: 16px 10px;
}

.document-all-information {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.document-name-format {
  display: flex;
  justify-content: space-between;
}

.document-size-buttons {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.document-buttons {
  display: flex;
  gap: 16px;
  justify-content: end;
}

.view-document-button {
  text-align: center;
  width: 164px;
  padding: 9px 0;
  color: #FFFFFF;
  background-color: #EF9004;
  border-radius: 12px;
  text-decoration: none;
  transition: all .3s ease-in-out;
}

.view-document-button:hover {
  background-color: #d58103;
}

.download-document-button {
  text-align: center;
  width: 164px;
  padding: 9px 0;
  border-radius: 12px;
  border: solid 1px #D9D9D9;
  text-decoration: none;
  color: #000;
  transition: all .3s ease-in-out;
}

.download-document-button:hover {
  background-color: #D9D9D9;
}

.document-name, .document-format {
  font-size: 18px;
  font-weight: 500;
}

@media (max-width: 992px) {
  .document-name, .document-format {
    font-size: 15px;
    font-weight: 500;
  }

  .document-description, .document-size {
    font-size: 14px;
  }
}